@media screen and (max-width: 900px)
{
	/*------------------MAIN-----------------*/
	body {/*body properties*/
		min-width:100%;
		width:100%;
		max-width:100%;
		background-color:#A59F99;
	}
	
	/*------------------HEADER----------*/
	header{
		min-width:100%;
		width:100%;
		max-width:100%;
		position:fixed;
	}
	header #logoArkimede {
		width:initial;
	}
	/*--NAV BAR--*/
	header #navBar {
		width:max-content;
		position:fixed;
		top:0;right:0;
		margin: auto;
		padding:10px 10px 0 10px;
		background-color:#A59F99;
		overflow:hidden;
		opacity:.9;
		text-align:right;

	}
	header #navBar #menu{
		display:block;
		text-align: right;
		margin-right: 10px;
	}
	header #navBar .rond{
		margin: 0 50% 0 auto;
	}
	header #navBar a{
		display:block;
		text-align:center;
		margin-right: 10px;
	}
	header #navBar a:hover{
		color:rgb(5,33,69);
		cursor:pointer;
		
		transition: color 500ms;
		-webkit-transition: color 500ms;
	}
	/*------------------ACCUEIL----------*/
	body .logoAccueilh1h2 {
		display:none;
	}
	body .logoAccueilh1h2_Mobile{
		display:block;
		position:relative;
		top:100px;
		margin: auto;
		text-align:center;
	}
	body .logoAccueilh1h2_Mobile img{
		width:95%;
	}
	body .logoAccueilh1h2_Mobile .h1LogoDescr{
		display:block;
		position:relative;
		top:-35px;
	}
	body .logoAccueilh1h2_Mobile h2{
		margin:0 auto 0 auto;
		width:300px;
		height:300px;
		border-radius:50%;
		text-align:center;
		background-color:#e2dcd8;
		color:black;
	}
	body .logoAccueilh1h2_Mobile h2 span {
		position:relative;
		top:50px;
		font-size:1.65em;
	}

	body #accueilDescr{
		margin-left:auto;
		margin-right:auto;
		margin-top:110px;
		font-size:1.25em;
		font-style:italic;
		text-align:center;
		width:95%;
		letter-spacing:0;
	}
	body #accueilDescr span{
		font-size:small;
	}
	/*------------------PAGES----------*/
	.description{
		margin: 90px auto 50px auto;
		padding: 10px;
		width:90%;
		max-height:75vh;
		background-color:#A59F99;
		opacity:.90;
		color:black;
		font-size:1.25em;
		overflow:auto;
		text-align: left;
	}
	body .descrExperience{
	background-image:none
	}
	body .descrExperience .texteExperience{
		position:relative;
		top:0;
		min-width:initial;
		height:75vh;
		margin:initial;
		overflow:auto;
	}
	body .descrExperience .texteExperience #livre{
		display:block;
		width:70%;
		margin:0 auto 0 auto;
	}
	body .descrExperience .texteExperience h3{
		font-size:.9em;
	}
	body .decrContact{
		height:65vh;
		width:95%;
	}
	body .decrContact h2{
		margin-top:0;
		color:white;
		text-align:center;
		font-size:1.2em;
	}
		body .decrContact #itemscopeData {
		color:#ffffff;
		font-weight:bold;
	}
		body .decrContact #itemscopeData #itemscopeOrganization a{
		display:block;
		color:#ffffff;
	}

	/*------------------FOOTER----------*/
	footer {
		position:initial;
		min-width:100%;
		width:100%;
		max-width:100%;
		bottom:0;
		left:0;right:0;
		height:auto;
		text-align:center;
		color:white;
		font-size:16px;
		background-color:#EC6C02;
		z-index:100;
	}
	footer h1{
		margin:5px 0 0 0;
		font-size:16px;
	}
/*-------------FIN CSS  ARMOP----------------------*/
}
